--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1745799422.22598'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1745797981.74819'
    into_interval: 1d
    time: '1745797981.81644'
  minmax: 
    max: '1745799422.13203'
    min: '1745779953.5548'
    mtime: '1745799361'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1745799422.13203'
    path: 02STAMP
    type: new
  - 
    epoch: '1745798458.05144'
    path: id/L/LI/LION/Data-TagDB-v0.09.meta
    type: new
  - 
    epoch: '1745798458.04999'
    path: id/L/LI/LION/Data-TagDB-v0.09.readme
    type: new
  - 
    epoch: '1745798458.03726'
    path: id/L/LI/LION/Data-TagDB-v0.09.tar.gz
    type: new
  - 
    epoch: '1745798458.03271'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1745798341.7085'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1745798341.69785'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1745798341.63439'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1745798341.54934'
    path: 00whois.xml
    type: new
  - 
    epoch: '1745798341.53975'
    path: 00whois.html
    type: new
  - 
    epoch: '1745797964.25028'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1745797962.92865'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1745797962.05274'
    path: id/R/RS/RSAVAGE/CHECKSUMS
    type: new
  - 
    epoch: '1745797961.19839'
    path: id/R/RA/RAWLEYFOW/CHECKSUMS
    type: new
  - 
    epoch: '1745797959.86182'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1745797954.92073'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1745797953.39995'
    path: id/M/MI/MIK/CHECKSUMS
    type: new
  - 
    epoch: '1745797951.83703'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1745797950.12717'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1745797949.20017'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1745797945.88422'
    path: id/G/GR/GRUBER/CHECKSUMS
    type: new
  - 
    epoch: '1745797945.47479'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1745797945.36803'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1745797944.44618'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1745797941.66437'
    path: id/D/DR/DROLSKY/CHECKSUMS
    type: new
  - 
    epoch: '1745797940.52051'
    path: id/D/DO/DOMERO/CHECKSUMS
    type: new
  - 
    epoch: '1745797938.56534'
    path: id/B/BU/BURAK/CHECKSUMS
    type: new
  - 
    epoch: '1745797938.21581'
    path: id/B/BP/BPSCHUCK/CHECKSUMS
    type: new
  - 
    epoch: '1745796819.74963'
    path: id/L/LI/LION/File-ValueFile-v0.05.meta
    type: new
  - 
    epoch: '1745796819.74817'
    path: id/L/LI/LION/File-ValueFile-v0.05.readme
    type: new
  - 
    epoch: '1745796819.73475'
    path: id/L/LI/LION/File-ValueFile-v0.05.tar.gz
    type: new
  - 
    epoch: '1745795882.31671'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1745795882.28811'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1745795881.94877'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1745795018.65302'
    path: id/M/MZ/MZIESCHA/CHECKSUMS
    type: new
  - 
    epoch: '1745794360.9824'
    path: id/R/RS/RSAVAGE/Lingua-EN-GivenNames-1.04.meta
    type: new
  - 
    epoch: '1745794360.98055'
    path: id/R/RS/RSAVAGE/Lingua-EN-GivenNames-1.04.readme
    type: new
  - 
    epoch: '1745794093.54376'
    path: id/L/LI/LION/Data-Identifier-v0.13.meta
    type: new
  - 
    epoch: '1745794093.54236'
    path: id/L/LI/LION/Data-Identifier-v0.13.readme
    type: new
  - 
    epoch: '1745794093.52606'
    path: id/L/LI/LION/Data-Identifier-v0.13.tar.gz
    type: new
  - 
    epoch: '1745793384.07515'
    path: id/R/RS/RSAVAGE/Tree-DAG_Node-1.34.meta
    type: new
  - 
    epoch: '1745793384.07352'
    path: id/R/RS/RSAVAGE/Tree-DAG_Node-1.34.readme
    type: new
  - 
    epoch: '1745793384.05577'
    path: id/R/RS/RSAVAGE/Tree-DAG_Node-1.34.tgz
    type: new
  - 
    epoch: '1745790739.09707'
    path: id/D/DR/DROLSKY/Code-TidyAll-0.85.meta
    type: new
  - 
    epoch: '1745790739.09522'
    path: id/D/DR/DROLSKY/Code-TidyAll-0.85.readme
    type: new
  - 
    epoch: '1745790738.99078'
    path: id/D/DR/DROLSKY/Code-TidyAll-0.85.tar.gz
    type: new
  - 
    epoch: '1745787139.15528'
    path: id/D/DO/DOMERO/gb64-1.0.0.meta
    type: new
  - 
    epoch: '1745787139.15332'
    path: id/D/DO/DOMERO/gb64-1.0.0.readme
    type: new
  - 
    epoch: '1745787139.11487'
    path: id/D/DO/DOMERO/gb64-1.0.0.tar.gz
    type: new
  - 
    epoch: '1745787084.81336'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Tonal-0.0403.meta
    type: new
  - 
    epoch: '1745787084.81184'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Tonal-0.0403.readme
    type: new
  - 
    epoch: '1745787084.79615'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Tonal-0.0403.tar.gz
    type: new
  - 
    epoch: '1745787084.78322'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0401.meta
    type: new
  - 
    epoch: '1745787084.78171'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0401.readme
    type: new
  - 
    epoch: '1745787084.76697'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0401.tar.gz
    type: new
  - 
    epoch: '1745786874.99077'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1003.meta
    type: new
  - 
    epoch: '1745786874.98922'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1003.readme
    type: new
  - 
    epoch: '1745786874.9745'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1003.tar.gz
    type: new
  - 
    epoch: '1745786874.96801'
    path: id/G/GE/GENE/MIDI-RtController-Filter-0.0102.meta
    type: new
  - 
    epoch: '1745786874.9665'
    path: id/G/GE/GENE/MIDI-RtController-Filter-0.0102.readme
    type: new
  - 
    epoch: '1745786874.95214'
    path: id/G/GE/GENE/MIDI-RtController-Filter-0.0102.tar.gz
    type: new
  - 
    epoch: '1745783942.05104'
    path: id/G/GE/GENE/Music-Drummer-0.6010.tar.gz
    type: delete
  - 
    epoch: '1745783942.04867'
    path: id/G/GE/GENE/Music-Drummer-0.6010.readme
    type: delete
  - 
    epoch: '1745783942.04631'
    path: id/G/GE/GENE/Music-Drummer-0.6010.meta
    type: delete
  - 
    epoch: '1745783942.04403'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.6010.tar.gz
    type: delete
  - 
    epoch: '1745783942.04124'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.6010.readme
    type: delete
  - 
    epoch: '1745783942.02689'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.6010.meta
    type: delete
  - 
    epoch: '1745783370.81117'
    path: id/J/JV/JV/Text-Layout-0.044.meta
    type: new
  - 
    epoch: '1745783370.80982'
    path: id/J/JV/JV/Text-Layout-0.044.readme
    type: new
  - 
    epoch: '1745783370.79086'
    path: id/J/JV/JV/Text-Layout-0.044.tar.gz
    type: new
  - 
    epoch: '1745779953.5548'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
